
footer {
    background-color: darkgrey;
    color: white;
}

.footer-link {
    color: white;
}

.footer-line {
    color: white;
    background-color: white;
}



.jumbotron {
    background-image: url(../assets/img/tractor.jpg);
    background-size: cover;
}

.lead {
    color: white;
    font-size: 20px;
    font-weight: bolder;
}

.red-link {
    color: red;
    font-weight: bolder;
}

.aplications {
    background-color: rgba(0,0,0,.5);
}
